.playlist-grid[data-v-3d60c551] {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  gap: 2px;
}
.playlist-grid > img[data-v-3d60c551] {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.play-button[data-v-3d60c551] {
  top: 16px;
  right: 16px;
}
.playlist-action[data-v-3d60c551] {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 0 8px;
}